<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f1f84c5397be3c995e7a9f446d0db0b">
  <dict>
    <!--2023-01-31 11:42:03.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:03.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
